Problema configuración

Discusiones sobre hoteldruid: caracteristicas, configuración, hosting sobre DigitalDruid.Net, bugs.

Moderator: marco

Post Reply
bruno77
Posts: 1
Joined: Tue Dec 05, 2017 4:32 pm

Problema configuración

Post by bruno77 » Mon Dec 11, 2017 6:13 pm

Venia trabajando bien con Hoteldruid en Ubuntu 17.04, pero al actualizar al 17.10, empezo a funcionar mal. Al princiopio al ir a /loclhost/hoteldruid, me aparecia en el navegador el codigo php, tanto en firefox como en chrome.
Trate de reistalar todo, busque ayuda, pero nada funciono.
Desinstale LAMP y volvi a instalarlo, y ahora me ponia que habia que actualizar la base de datos, hacia click, y ponia una pantalla en blanco en aggiorna (o algo asi)
Desinstale hoteldruid, volvi a instalarlo, y nada. Instale el banana desk, y aviro, el cual me solicito descargar e instalar java. Probe a ver el hoteldruid nuevamente, y ahora funcionaba, pero cuando queria configurar períodos, la fecha me salia a partir del 1901, y a pesar de que iba hasta el 2017, el recuadro del calendario se quedaba estatico en pantalla y no me aceptaba la fecha. Probe cambiar el tema a simple sin java, me lo tomo, pero seguia el problema de la fecha, luego quise volver a poner el tema azul, y no me tomaba el cambio, pasaba solo a base, luego cambie el idioma a italiano, y al querer volver tampoco me dejaba. A esto desaparecio el menu superior y mostraba solo signos de codigo (<? < ok)
Desinstale todo hotedruid, borrando un por uno carpetas y archivos, lo volvi a instalar, y volvio el problema de las fechas.
No se si es un problema de compatibilidad con el S.O. o algun problema de java, php 7 etc.

marco
Posts: 1257
Joined: Tue Jul 05, 2005 6:00 pm
Location: Roma, Italia
Contact:

Re: Problema configuración

Post by marco » Fri Jun 08, 2018 3:12 am

Hola,
la nueva versiòn de hoteldruid (2.2.3) deberìa haber resuelto la mayorìa de los problemas de compatibilidad con php 7.1 y 7.2.

Saludos,
Marco
Problems installing, configuring, upgrading?
Try the easiest way to use HotelDruid:
https://www.digitaldruid.net/hosted/index.php

thorbjornw
Posts: 7
Joined: Fri May 11, 2012 12:06 am

Re: Problema configuración

Post by thorbjornw » Sun Jul 15, 2018 7:23 pm

Yo tengo 5 años de tener Hoteldruid funcionando, actualmente versión 2.03 en Linux Mint 17 (LAMP). Como vamos a actualizar el sistema operativo a Mint 19, estoy probando la instalación de versión 2.2.3 en otra máquina con Mint 19 e instala bien. Sin embargo, no puedo restaurar los datos de 2.03 ya que me indica que el backup es de un sistema diferente. ¿Cual es la forma más fácil y segura de pasar a versión 2.2.3 conservando los datos? Tendría que arriesgarme a actualizar primero la versión de Hoteldruid en mi máquina de trabajo y despues hacer el backup en 2.2.3?

Post Reply